@charset "utf-8";
@media screen {

body { background:#dd2e1b; }
#wrap, section { width:100%; position:relative; overflow:hidden; }
.cbody:before, .cbody:after { content: "¥0020"; display: block; height: 0; overflow: hidden; }  
.cbody:after { clear: both; }  
.cbody { width:1100px; margin:0 auto; padding:0; zoom: 1; }

/* common setting ==================================== */
h1,h2 { margin:0 0 30px 0; }
h2 { font-size:25px; }
p { font-weight:bold; line-height:200%; letter-spacing:-1px; margin:0 0 30px 0; font-size:13px; }
#fly01, #fly02, #fly03, #fly04, #fly05, #fly06, #fly07,#fly08  { position: relative; }
.pic { line-height:0; }
a { color:#fff; text-decoration:underline; letter-spacing:0; }
a:hover { color:#fff; text-decoration:none; }
.slide { position:relative; }

#slideshow, #concept, #program, #school .cbody, #blog, #pbg { background:#dd2e1b; color:#FFF; }
#coach, #photo, #contact { background:#efc138; color:#000; }


/* header ==================================== */
header {
position:fixed;
top:0;left:0;
z-index:999;
width:100%;
height:126px;
background:url(../imgdir/bg.png) repeat;
box-shadow: 1px 1px 3px #000;
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
border-bottom:2px solid #000 \9; /* IE8 */
}
header .cbody { position:relative; }
header h1 { position:absolute; top:20px; left:0px; }
header nav ul { float:left; padding:50px 0 0 250px; }
header nav ul li { float:left; margin:0 35px 0 0; }
header nav ul li:last-child { margin-right: 0; }
header nav ul li a { display:block; }


/* footer ==================================== */
footer {
position:relative;
width:100%;
background:url(../imgdir/bg.png) repeat;
padding:20px 0 20px 0;
box-shadow: -1px -1px 3px #000;
-moz-box-shadow: -1px -1px 3px #000;
-webkit-box-shadow: -1px -1px 3px #000;
border-top:2px solid #000 \9; /* IE8 */
}
footer .cbody { width:958px; margin:0 auto; }
footer ul { float:left; }
footer ul li { float:left; margin:0 6px 0 0; }
#sns { float:right; padding:10px 0 0 0; }
#sns .fb,#sns .twt {
float:left;
margin:0 0 0 5px;
overflow:hidden;
}
#sns .fb { width:97px; }
#sns .twt { width:93px; }
p.copy { color:#fff; font-weight:normal; font-size:12px; letter-spacing:0;margin:-25px 0 0 0 !important; }

/* slideshow ==================================== */
#slideshow { margin:126px 0 0 0; }
#slideshow .cbody { position:relative; }
#slideshow ul#mainpics { width:1100px; height:672px; position:relative; }
#slideshow ul#mainpics li { position:absolute; top:0; left:0; z-index:0; }
#slideshow ul#mainpics li.nxt { z-index:3; }
#slideshow ul#mainpics li.fst { z-index:5; }
#slideshow ul#mainpics li.nxt { z-index:3; }
#slideshow,
#slideshow .cbody,
#slideshow .cbody ul#mainpics,
#slideshow .cbody ul#mainpics li,
#slideshow .cbody ul#mainpics li img { width:100% !important; }

/* #concept ==================================== */
#concept .cbody { position:relative; height:718px; }
#concept #c1_slide { width:483px; padding:106px 0 0  77px; }
#concept .pic { position:absolute; right:-197px; top:0; }

/* #program ==================================== */
#program { padding:0 0 50px 0; }
#program h1 { margin:80px 0 30px 77px; }

/* #coach ==================================== */
#coach { padding:0 0 100px 0; z-index:0; }
#coach .pic { position:absolute; left:0; top:0; width:100%; height:480px; overflow:hidden; z-index:0; }
#coach .pic img { width:100%; }
#coach .cbody { background:#efc138; }
#coach h1 { margin:90px 0 30px 77px; position:relative; z-index:1; }
#coach h2 { margin-bottom:0 !important; }
#coach dl { margin:270px 0 30px 0; }
#coach dl dt { float:left; padding:0 0 0 93px; }
#coach dl dd { float:left; width:525px; padding:100px 0 0 30px; }
#coach dl dd p { font-weight:normal; }

/* #school ==================================== */
#school { background:none; z-index:1; margin-top:0px; }
#school .cbody { position:relative; margin-top:100px; }
#school .cbodyinner {
	height: 2140px;
}

/*#school .cbodyinner { height:2350px; }*/
#school h1 { margin:90px 0 0 77px !important; }
#school .unit01,#school .unit02 { overflow:hidden; position:absolute; }
#school .unit01 { width:660px; top:105px; left:77px; }
#school .unit02 {
	width: 600px;
	top: 1400px;
	right: 130px;
}
/*#school .unit02 { width:510px; top:1145px; right:165px; }*/
#school .pic01 { position:absolute; top:-100px; right:-111px; }
#school .pic02 { position:absolute; top:683px; right:-266px;}
#school .pic03 {
	position: absolute;
	top: 1800px;
	left: -226px;
}
#school table { width:100%; margin:0 0 30px 0; }
#school .unit01 table { width:660px; }
#school .unit02 table { width:600px; }
/*#school .unit02 table { width:510px; }*/
#school table th,#school table td { border-bottom:1px solid #fff; vertical-align:middle; }
#school table th { padding:0 45px 0 0; }
#school table td { font-weight:bold; padding:10px 0; font-size:13px; }
#gmap01, #gmap02 { width:482px; height:244px; margin:0 0 30px 0; }
#gmap01 a, #gmap02 a { color:#fff !important; }

/* #photo ==================================== */
#photo .cbodyinner { width:960px; margin:0 auto; padding:100px 0; }
#photo ul { width:980px; margin:0 -20px 0 0; }
#photo ul li {
float:left;
margin:0 20px 20px 0;
line-height:0;
padding:0;
}

/* #blog ==================================== */
#blog .cbody { width:955px; padding:100px 0; }
.news_ttl, .news_txt {
font-weight:normal;
line-height:150%;
margin:0 0 10px 0;
font-size:14px;
letter-spacing:0;
}
.news_ttl { color:#efc138; }
.news_txt { color:#fff; }
#blogfeeds { color:#fff !important; }
#blogfeeds a { color: #efc138 !important; text-decoration:none; }
#blogfeeds a:hover { text-decoration:underline; }
#feeds span { padding-right: 10px; }

/* #pbg ==================================== */
#pbg img { width:100%; }

/* #contact ==================================== */
#contact .cbodyinner { width:960px; margin:0 auto; padding:100px 0; }
#contact h2 { margin:0 0 0 0; padding:20px 0 0 0; }
#contact h3 { font-size:18px; }
#contact p { line-height:160%; }
#contact table.t01 { width:100%; margin:20px 0; }
#contact table.t01 th,#contact table.t01 td { border-bottom:1px solid #000; vertical-align:middle; }
#contact table.t01 th { padding:20px 40px 20px 0; text-align:left; }
#contact table.t01 td {
font-weight:bold;
padding:10px 0;
font-size:13px;
text-align:left;
}
/* form */
#contact #form { padding:60px 0 30px 0; text-align:center; }
#contact #form p { font-size:14px; }
#contact #form p.txtD { font-size:24px; }
#contact #form a { color:#fff; text-decoration:underline; letter-spacing:0; }
#contact #form a:hover { color:#d8291a; text-decoration:none; }

a.btn_02 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 360px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #d8291a;
	background: #d8291a;
	color: #fff;
	transition: 0.5s;
}
a.btn_02:hover {
	color: #27acd9;
	background: #fff;
}

#contact table.t02 { width:100%; }
#contact table.t02 td {
font-weight:bold;
text-align:center;
vertical-align:middle;
padding:15px 0;
font-size:18px;
line-height:200%;
}
#contact table.t02 td input {
background:#fff;
border:1px solid #ded35a;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
height:50px;
padding:0 20px;
}
.s01,.s02 { position:relative; width:169px; height:50px; }
.s02 { margin:0 auto; }
select {
position:absolute;
top:0;left:0;
z-index:10;
width:169px;
height:52px;
background:#fff;
border:1px solid #ded35a;
filter: alpha(opacity=0);
-moz-opacity:0;
opacity:0;
}
.selectbox01,.selectbox02 {
background:url(../imgdir/select_bg.png) no-repeat;
width:92px;
height:42px;
padding:10px 62px 0 15px;
position:absolute;
top:0;left:0;
z-index:0;
text-align:left;
font-size:13px;
}
.ml150 { margin-left:150px; }
input#name,
input#kana,
input#pname,
input#pkana,
input#tel,
input#mail,
input#mail2 { width:380px; }
input#y { width:128px; }
input#m,input#d,input#date1,input#date2 { width:53px; }
input#add { width:587px; }
#submit {
background:#000;
color:#efc138;
padding:20px 40px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border:2px solid #000;
font-size:20px;
letter-spacing:2px;
font-weight:bold;
}
#submit:hover {
color:#000;
background:#efc138;
border:2px solid #000;
}
#contact p.infobox {
text-align:center;
border:1px solid #000;
padding:20px;
}
#contact p.infobox span { font-size:14px; }



a img { -ms-filter: "alpha(opacity=100)"; /* IE 8 */ }
a:hover img { -ms-filter: "alpha(opacity=80)"; /* IE 8 */ }
nav ul li a:hover img { -ms-filter: "alpha(opacity=100)"; /* IE 8 */ }

} /* end @media screen{} */

@media screen and (max-device-width: 480px) {
#school p { line-height:150% !important; font-size:20px !important; }
#school .unit02 { top:1200px !important; }
#contact p.infobox {
text-align:center;
border:1px solid #000;
padding:20px;
font-size:16px !important;
}
#contact p.infobox span { font-size:16px !important; }
} /* end @media screen and (max-device-width: 480px) {} */

.kazari {
    position: absolute;
    right: 100px;
    top: 200px;
}

.subTitle {
	text-align: center;
	padding: 10px;
	border: 2px solid #fff;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}

/* news ==================================== */
.unit_news {
	padding: 100px 0;
}
.unit_news .cbody {
	width: 960px;
}
.unit_news .news_ttl {
	font-weight: bold;
	line-height: 200%;
	letter-spacing: -1px;
	margin: 0 0 10px 0;
	font-size: 13px;
}

.catTab {
	background:#fff;
	color:#de2922;
}

.button {
	border: solid 2px #fff;
}